@media only screen and (min-width: 100px) and (max-width: 767px) {
	#pc{
		display: none;
	}
	#web{
		display: block;
	}
	
	.app_head_logo {
    width: 100%;
    text-align: center;
    padding: 2rem 5rem;
    background: #FFFFFF;
}
.app_head_nav{	
    background: #FFFFFF;
}
	
	/*.contentWidth {
    width: 1200px;
    margin: 0 auto
}*/
body{
	background: #f6f6f6 !important;
}

.lf {
    float: left;
}

.rf {
    float: right;
}

.hidden {
    display: none;
}

.clearfix {
    zoom: 1
}

	.clearfix:after {
	    clear: both;
	    content: '';
	    display: block;
	    width: 0;
	    height: 0;
	    visibility: hidden
	}
	
	.web_zj_banner{
		width: 100%;
	    height:17rem;
	    background: url(banner.png) center center no-repeat;
	    background-size: 100% 100%;
	    position: relative;
	}
	/*检索框样式*/
	.zjSearch {
	    width: 100%;
	    margin: 0 auto;
	    padding: 3rem 8%;
	}
	
	.web_zj_banner .contentWidth{
		width: 100%;
    	margin: 0 auto;
	}
	
	.zjSearch input {
	    float: left;
	}
	
	.zjSearch input[type='text'] {
	   width: 84.1%;
	    height: 8vw;
	    line-height: 8vw;
	    font-size: 3vw;
	    color: #000;
	    padding-top: 2px;
	    padding-left: 3vw;
	    -webkit-appearance:none;/*清除ios默认圆角*/
		border-radius:0;
	}
	
	.zjSearch input[type='submit'] {
	   	width: 15.9%;
	    height: 8vw;
	    line-height: 8vw;
	    /* padding-left: 50px; */
	    font-size: 3vw;
	    color: #fff;
	    border: 0;
	    outline: 0;
	    background: #ec940a url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/0/1901051423596518249.png) no-repeat 27px center
		-webkit-appearance:none;/*清除ios默认圆角*/
		border-radius:0;
	}
	
	input::-webkit-input-placeholder {
	    font-size: 14px;
	    color: #BEBEBE;
	    letter-spacing: 0;
	}
	
	input:-moz-placeholder {
	    font-size: 14px;
	    color: #BEBEBE;
	    letter-spacing: 0;
	}
	
	input::-moz-placeholder {
	    font-size: 14px;
	    color: #BEBEBE;
	    letter-spacing: 0;
	}
	
	input:-ms-input-placeholder {
	    font-size: 14px;
	    color: #BEBEBE;
	    letter-spacing: 0;
	}
		
	input::placeholder {
	    color: #999;
	    font-size: 14px;
	}
	
	.hotWord1 {
	    font-size: 14px;
	    color: #fff;
	    opacity: 0.8;
	    margin-top: 1rem;
	}
	
	.hotWord1 li {
	    float: left;
	    margin-right: 1rem;
	    cursor: pointer;
	    font-size: 3.7vw;
	}
	.hotWord1 p{		
	    font-size: 3.7vw;
	}
	
	
	.headLines {
	    width: 94%;
	    height: 11rem;
	    border-bottom: 8px solid #1492ff;
	    background: #fff;
	    position: absolute;
	    bottom: -5.5rem;
	    left: 1rem;
	}
	
	.headLines .headLines-container-web {
	   	width: 90%;
    	height: 12rem;
    	margin: 0 auto;
	}
	
	.headLines .headLines-slide {
	    width: 100%;
	    height: 16rem;
	}
	
	.headLinesItem {
	    display: block;
	    width: 100%;
	    padding-top: 1rem;
	}
	
	.headLinesItem .tag-head {
	    margin-right: 1.3rem;
	    position: relative
	}
	
	.headLinesItem .tag-head span {
	   	display: block;
	    position: absolute;
	    width: 3rem;
	    min-height: 2.5rem;
	    font-size: 2.5rem;
	    color: #fff;
	    padding: 0.5rem 0;
	    text-align: center;
	    line-height: 3rem;
		left:0.6rem;
	}
	
	.headLinesItem .tag-head img{
		width: 5rem;
    	/*height: 9rem;*/
	}
	
	.headLinesItem>.headLinesWrap {
	    /* width: 88%; */
	    height: 7rem;
	    overflow: hidden
	}
	
	.headLinesItem>.headLinesWrap>.title {
	    font-size: 2rem;
	    color: #000;
	    line-height: 3rem;
	    min-height: 3rem;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    -webkit-box-orient: vertical
	}
	
	.headLinesItem>.headLinesWrap>.describle {
	    font-size: 2rem;
	    color: #333;
	    margin-top: 1rem;
	    overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	}
	
	.headLines .pagination1 {
	    position: absolute;
	    z-index: 20;
	    left: 50%;
	    bottom: 3rem;
	    margin-left: -4.25rem;
	}
	
	.headLines .swiper-pagination-switch {
	    float: left;
	    width: 28px;
	    height: 8px;
	    background: #ddd;
	    margin-right: 8px;
	    cursor: pointer
	}
	
	.headLines .swiper-active-switch {
	    background: #1492ff;
	}
	.headLinesItem .tag-head span {
		max-height: 8rem;
		overflow: hidden;
	}
	
	.headLinesItem>.headLinesWrap {
		width: 81% !important;
	}
	/*图片新闻   国务院新闻*/
	.Dynamic_news{
		width: 100%;
	    background: #fff;
	    padding-top: 8rem;
	}
	.contentWidth{
		width: 90%;
    	margin: 0 auto;
	}
	.Dynamic_newsWrap{
	    background: #fff;
	}
	.Dynamic_newsWrap>div{
		width: 100%;
		padding-bottom: 2rem;
	}
	.dtInfosTab_web{
		border-bottom: 1px solid #ededed;
    	margin: 0 8px;
    	position: relative;
	}
	.dtInfosTab_web li:first-child{
		background: 0;
    	padding-left: 0;
	}
	.dtInfosTab_web li {
	    float: left;
	    font-size: 2rem;
	    color: #333;
	    cursor: pointer;
	    /*background: url(sxss.png) left no-repeat;*/
	    padding: 0 1.2rem 0 0;
	}
	
	.dtInfosTab_web li:nth-child(9){
		padding-right: 0;
	}
	
	.dtInfosTab_web li.Hover a{
		border-color: #1492ff;
	    font-weight: bold;
	    color: #1492ff;
	    cursor: pointer;
	    font-size: 2rem;
	}
	.dtInfosTab_web li>a{
		display: block;
	    padding-bottom: 1rem;
	    border-bottom: 2px solid transparent;	    
   		padding-left: 0.14rem;
   		font-weight: bold;
   		font-size: 2rem;
   		float: left;
	}
	
	.dtInfosTab_web li>span{
		float: left;
		font-size: 2rem;
		padding: 0 0 0 0.9rem;
	}
	
	.dtInfosWrap1 .Ul{
		width: 95%;
		margin: 0 auto;
		height: 19.5rem;
		overflow: hidden;
	}
	
	.dtInfosWrap1 li{
		margin-top: 1rem;
		height:3rem;
	}
	.dtInfosWrap1 li>a{
		 font-size: 2rem;
	}
	.dtInfosWrap1 li>a>em{
		float: left;
	    width: 4px;
	    height: 4px;
	    background-color: #1492ff;
	    margin-top: 9px;
	    margin-right: 8px;
	    font-size: 2rem;
	}
	.dtInfosWrap1 li>a>span.Title{
		float: left;
	    color: #333;
	    max-width: 28rem;
	    overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    font-size: 2rem;	  
	}
	.dtInfosWrap1 li>a>span.Days{
		float: right;
	    font-size: 2rem;
	    color: #999;
	}
	/*.MoreBtns_web{
		position: absolute;
		bottom: -26rem;
		right: 0;
		width: 10rem;
		height: 4rem;
		line-height: 4rem;
		background-color: #f6f6f6;
		text-align: center;
		display: none;
	}*/
	
	.MoreBtns_web{
		width: 9rem;
		height: 3rem;
		line-height: 3rem;
		background-color: #f6f6f6;
		text-align: center;
		float: right;
		margin-top: 2rem;
	}
	
	.MoreBtns_web a{
		color: #1492ff;
		font-size: 2rem;
	}
	.Dynamic_newsWrap .dtInfos{
		padding-bottom: 7rem;
	}
	/*.MoreBtns_web a{
		color: #1492ff;
		font-size: 13px;
	}*/
	/*浙里看模块样式表*/
	.web_zlk_log{
		width: 100%;
		height: 7rem;
		background: #fff url(zlk.png) no-repeat;
		background-size: cover;
		
	}
	
	/*领导活动等栏目*/
	.web_fileNews{
		width: 95%;
	    border-top: 0.6rem solid #1492ff;	 
	    background: #fff;
	    margin: 0.5rem auto;
	}
	.zck_app{
		padding: 0vw 2vw;
		    width: 100%;
		    display: block;
	}
	.zck_app img{
		width: 100%;
		height: auto;
		margin-top: 4vw;
		margin-bottom: 4vw;
		display: block;
	}
	.dtInfosTab2_web li:first-child{
		padding-left: 0;
	}
	
	.dtInfosTab2_web li{
		float: left;
	    font-size: 2rem;
	    color: #333;
	    cursor: pointer;
	    padding: 0px 0.55rem 0px 0.2rem;
	    font-weight: bold;
	    line-height: 5rem;
	    padding-left: 0.2rem;
	}
	.dtInfosTab2_web li:nth-child(5){
		padding-right:0;
	}
	
	.dtInfos2{
		width: 95%;
		margin: 0 auto;
	}
	
	.dtInfosTab2_web li.Hover span{
		border-color: #1492ff;
	    font-weight: bold;
	    color: #1492ff;
	    cursor: pointer;
	    font-size: 2rem;
	}
	
	.dtInfos2{
		padding-bottom: 7rem;
	}
	
	.MoreBtns2_web{
		width: 9rem;
		height: 3rem;
		line-height: 3rem;
		background-color: #f6f6f6;
		text-align: center;
		float: right;
		margin-top: 2rem;
	}
	
	.MoreBtns2_web a{
		color: #1492ff;
		font-size: 2rem;
	}
	
	/*信息公开模块*/
	.web_xxgk{
		width: 95%;
		margin: 2rem auto;
		min-height: 5rem;
    	background: #ffff;
    	padding: 1rem 0;
	}
	
	.web_xxgk li{
		width: 41%;
		height: 5rem;
		float: left;
		margin: 0 1.3rem;
	}
	.web_xxgk li a{
		display: block;
	    width: 20rem;
	    height: 100%;
	    line-height: 5rem;
	    padding-left: 3rem;
	    font-size: 2rem;
	    color: #333;
	    border-bottom: 1px solid #eee;
	    margin: 0 auto;
	}
	.web_xxgk li a.zfxxgk{
		background: url(zfxxgk.png) no-repeat 3%;
		background-size: 2rem 2rem;
	}
	.web_xxgk li a.jgzn{
		background: url(jgzn.png) no-repeat 3%;
		background-size: 2rem 2rem;
	}
	.web_xxgk li a.zfgb{
		background: url(zfgb.png) no-repeat 3%;
		background-size: 2rem 2rem;
	}
	.web_xxgk li a.xxgknb{
		background: url(xxgknb.png) no-repeat 3%;
		background-size: 2rem 2rem;
	}
	.web_xxgk li a.sjfb{
		background: url(sjfb.png) no-repeat 3%;
		background-size: 2rem 2rem;
	}
	.web_xxgk li a.sjkf{
		background: url(sjkf.png) no-repeat 3%;
		background-size: 2rem 2rem;
	}
	.web_xxgk li a.ndgzbb{
		background: url(wzndgzbb.png) no-repeat 3%;
		background-size: 2rem 2rem;
	}
	.web_xxgk li a.jcpgt{
		background: url(wzjcbgt.png) no-repeat 3%;
		background-size: 2rem 2rem;
	}
	.web_xxgk li a.ysqgk{
		background: url(ysqgk.png) no-repeat 3%;
		background-size: 2rem 2rem;
	}
	
	/*监管信息模块/*/
	.web_jgxx{
		width: 95%;
		margin: 0 auto;
	}
	.web_jgxx_top{
		width: 100%;
		border-top: 0.6rem solid #1492ff;
		margin: 0 auto;
	}
	.web_jgxx_top span{
		display: block;
	    font-size: 2rem;
	    font-weight: bold;
	    line-height: 5rem;		
	}
	
	.web_jgxx_list>div{
		width: 30%;
		height: 9rem;
		background: #FFFFFF;
		text-align: center;
		padding-top: 1.2rem;
		float: left;
		margin-left:1.5rem;
	}
	.web_jgxx_list>div:nth-child(1){
		margin-left: 0;
	}
	
	
	.web_jgxx_list>div img{
		width: 5rem;
		margin: 0 auto;
		display: block;
	}
	.web_jgxx_list>div a{
		font-size: 1.5rem;
		color: #333333;
		line-height: 2rem;
		font-weight: bold;
	}
	
	.web_jgxx_list .xzcf,.web_jgxx_list .xzjg{
		width: 47%;
		height: 9rem;
		background: #FFFFFF;
		text-align: center;
		padding-top: 1.2rem;
		float: left;
		margin: 1rem 0 1rem 1.5rem;
	}
	
	.web_jgxx_list .xzcf{
		margin-left: 0;
	}
	
	/*浙里办模块*/
	.web_zlb{
		margin-bottom: 2rem;
	}
	.web_zlb_log{
		width: 100%;
	    height: 9rem;
	    background: #fff url(zlb.png) no-repeat;
	    background-size: cover;
	    border-top: 2rem solid #fff;
	}
	.web_zlb_list{
		width: 95%;
		margin: 1rem auto;		
		border-top: 0.6rem solid #1492ff;
		background: #FFFFFF;
	}
	
	.web_yszq{
		width: 99%;
	    background: #FFFFFF;
	    height: 18rem;
	    margin: 0 auto;
	    border-bottom: 1px solid #eeeeee;
	}
	.web_yszq_left{
		width: 23%;
		height: 8rem;
		background: #1492ff;
		margin: 3.5rem 0.9rem;
    	float: left;
	}
	.web_yszq_left a{
		display: block;
		width: 100%;
		height: 8rem;
		font-size: 2rem;
		color: #ffffff;
		padding: 1.5rem 0.9rem;
	}
	.web_yszq_right{
		width: 45%;
		float: left;
		/*font-size: 1rem;*/
		color: #333333;
		padding: 3rem 0;
	}
	
	.web_yszq_right2{
		width: 26%;
		float: left;
		font-size: 1rem;
		color: #333333;
		padding: 3rem 0 0 0;
		/*text-align: center;*/
	}
	.web_yszq_right a,.web_yszq_right2 a{
		display: block;
		line-height: 3rem;
		font-size: 1.75rem;
	}
	
	.web_gd{
		width: 9rem;
	    height: 3rem;
	    line-height: 3rem;
	    background-color: #f6f6f6;
	    text-align: center;
	    float: right;
	    margin-top: 1rem;
	}
	.web_gd a{
		color: #1492ff;
		font-size: 2rem;
		display: block;
		line-height: 3rem;
	}
	
	.web_grfw_top{
		width: 95%;
		margin: 2rem auto;
	}
	.web_grfw_top span{
		font-size: 2.5rem;
		font-weight: bold;
		line-height: 3rem;
	}
	.web_grfw_top a{
		float: right;
		width: 9rem;
	    height: 3rem;
	    line-height: 3rem;
	    background-color: #FFFFFF;
	    color: #1492ff;
	    text-align: center;
	    font-size: 2rem;
	}
	
	.web_grfw_list{
		width: 95%;
		margin: 0 auto;
	}
	
	.web_grfw_list li{
		width: 30%;
		height: 6rem;
		line-height: 6rem;
		float: left;
		background: #FFFFFF;
		margin: 2vw 2vw;
		/*font-weight: bold;*/
	}
	
	.web_grfw_list li:nth-child(1){
		margin-left: 0;
	}
	.web_grfw_list li:nth-child(4){
		margin-left: 0;
	}
	.web_grfw_list li:nth-child(3){
		margin-right: 0;
	}
	.web_grfw_list li:nth-child(6){
		margin-right: 0;
	}
	.web_grfw_list li img{
		float: left;
		width: 3rem;
		margin: 1.5rem 0.3rem 1.5rem 0.7rem;
	}
	.web_grfw_list li.zheh{
		line-height: 3rem;
	}
	.web_grfw_list li a{
		font-size: 2rem;
	}
	
	.zwfwxxgk-l table tr th{
		font-size: 2rem;
	}
	
	/*浙里问模块*/
	.web_zlw_log{
		width: 100%;
	    height: 9rem;
	    background: #fff url(zlw.png) no-repeat;
	    background-size: cover;
	    border-top: 2rem solid #fff;
	}
	.web_zxzb_top,.web_dczj_top{
		width: 95%;
    	margin: 2rem auto;
	}
	.web_zxzb_top span,.web_dczj_top span{
		font-size: 2.5rem;
	    font-weight: bold;
	    line-height: 3rem;
	}
	.web_zxzb_top a,.web_dczj_top a{
		float: right;
	    width: 9rem;
	    height: 3rem;
	    line-height: 3rem;
	    background-color: #FFFFFF;
	    text-align: center;
	    color: #1492ff;
	    font-size: 2rem;
	}
	
	.web_zxzb_tp,.web_dczj_tp{
		width: 95%;
		margin: 1rem auto;
	}		
	.web_zxzb_tp a{
		height: 16rem;
		display: block;
		background: url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101191915281126081.png?0.312059152903414) no-repeat;
		background-size: cover;
		color: #fff;
    	font-size: 2.25rem;
    	padding: 2rem 14rem 2rem 2rem;
    	line-height: 4rem;
	}	
	
	
	.web_dczj_tp a{
		height: 16rem;
		display: block;
		background: url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101191858522212755.png?0.3221773764731606) no-repeat;
		background-size: cover;
		color: #fff;
    	font-size: 2.25rem;
    	padding: 2rem 12rem 2rem 2rem;
    	line-height: 4rem;
	}
	
	.web_wqhg,.web_wqhg2{
		width: 95%;
		margin: 1rem auto;
	}
	
	.web_wqhg2 li>a{
		font-size: 2rem;
	}
	
	.web_wqhg li{
		width: 100%;
	    height: 10rem;
	    border-left: 0.6rem solid #1492ff;
	    margin-bottom: 1rem;
	    padding-left: 2rem;
	    padding-top: 1rem;
	    background: #fff;
	    position: relative;
	}
	
	.web_wqhg li>a:hover;.web_wqhg li>a:visited{
		color: #1492ff;
	}
	
	.web_wqhg2 li>a:hover;.web_wqhg2 li>a:visited{
		color: #1492ff;
	}
	
	.web_wqhg li p{
		font-size: 1.5rem;
    	float: left;
    	margin-top: 3rem;
    	position: absolute;
    	bottom: 1rem;
	}
	
	.web_wqhg2 li{
		width: 100%;
	    height: 10rem;
	    border-left: 0.6rem solid #1492ff;
	    margin-bottom: 1rem;
	    padding-left: 2rem;
	    padding-top: 1rem;
	    background: #fff;
    	position: relative;
	}
	
	.web_wqhg2 li p{
		font-size: 1.5rem;
    	float: right;
    	margin-top: 3rem;
    	position: absolute;
    	bottom: 1rem;
    	right: 1rem;
	}
	
	
	
	
	
	.web_wqhg_title{
		font-family: "微软雅黑";
	    font-size: 2rem;	
	    color: #000000;	   
	    font-weight: bold;
	}
	.web_wqhg_date{
	    font-size: 1rem;	 	  
	    color: #666666;
	    margin-top: 1rem;
	}
	.web_dczj_date{
		font-size: 1rem;	 	  
	    color: #fe0000;	    
	    float: right;
	    padding-right: 3rem;
	}
	.web_lxxd_top{
		width: 95%;
    	margin: 2rem auto;
	}
	.web_lxxd_top span{
		font-size: 2.5rem;
    	font-weight: bold;
    	line-height: 3rem;
	}
	.web_lxxd_top a{
		float: right;
	    width: 9rem;
	    height: 3rem;
	    line-height: 3rem;
	    background-color: #FFFFFF;
	    text-align: center;
	    color: #1492ff;
	    font-size: 2rem;
	}
	.lxxd-con {
	    /*box-shadow: 0rem 0rem 1rem 0rem rgba(20, 146, 255, 0.2);*/
	    width: 95%;
	    margin: 0 auto;
	    background: #FFFFFF;
	}
	.lxxd-con-l {
	    width: 100%;
	    height: 29rem;
	    background-color: #ffffff;
	    padding: 2rem 1rem 2rem 1rem;
	}
	.lxxd-con-title{
		width: 100%;
    	height: 2rem;
    	line-height: 2rem;
	}
	
	.lxxd-con-title span{
		font-weight: bold;	
	}
	
	.lxxd-con-title-bt{
		height: 2rem;
	    float: left;
	    font-family: "微软雅黑";
	    font-size: 2rem;
	    font-weight: normal;
	    font-stretch: normal;
	    letter-spacing: 0rem;
	    color: #000000;
	}
	.lxxd-con-title-lxrq{
		height: 2rem;
	    float: right;
	    font-family: "微软雅黑";
	    font-size: 2rem;
	    font-weight: normal;
	    font-stretch: normal;
	    letter-spacing: 0rem;
	    color: #000000;
	}
	.lxxd-con-list li{
		width: 100%;
    	height: 5rem;
    	line-height: 5rem;
    	border-bottom: 1px solid #eeeeee;
	}
	.lxxd-con-list li a{
		width: 72%;
	    float: left;
	    font-size: 2rem;
	    font-weight: normal;
	    font-stretch: normal;
	    letter-spacing: 0rem;
	    color: #000000;
	    overflow: hidden;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 1;
	}
	.lxxd-con-list li span{
		float: right;
	    font-size: 2rem;
	    font-weight: normal;
	    font-stretch: normal;
	    letter-spacing: 0rem;
	    color: #999999;
	}
	
	.web_wqhg li>a{
		font-weight: bold;		
	}
	
	.web_wqhg2 li>a{		
		font-weight: bold;		
	}
	
	.lxxd-con-r{
		width: 100%;
    	height: 41%;
    	background: #ffffff;
    	margin-top: 2rem;
	}
	.lxxd-con-r-list li{
		width: 25% !important;
	    height: 8rem;
	    float: left;
	    text-align: center;
	    padding-top: 6rem;
	    margin-bottom: 2rem;
	}
	.lxxd-con-r-list li a{		
	    font-size: 1.7rem;
	    font-weight: normal;
	    font-stretch: normal;
	    line-height: 2rem !important;
	    letter-spacing: 0rem;
	    color: #000000;
	    background: none !important;
	}
	.lxxd-con-r-list li:nth-child(1){
		background: url(wyzx.png) #ffffff no-repeat center top;
    	background-size: 4rem 4rem;
	}
	.lxxd-con-r-list li:nth-child(2){
		background: url(wyts.png) #ffffff no-repeat center top;
    	background-size: 4rem 4rem;
	}
	.lxxd-con-r-list li:nth-child(3){
		background: url(wyjb.png) #ffffff no-repeat center top;
    	background-size: 4rem 4rem;
	}
	.lxxd-con-r-list li:nth-child(4){
		background: url(ldxx.png) #ffffff no-repeat center top;
    	background-size: 4rem 4rem;
	}
	.lxxd-con-r-list li:nth-child(5){
		background: url(wyjy.png) #ffffff no-repeat center top;
    	background-size: 4rem 4rem;
	}
	.lxxd-con-r-list li:nth-child(6){
		background: url(cxpj.png) #ffffff no-repeat center top;
    	background-size: 4rem 4rem;
	}
	.lxxd-con-r-list li:nth-child(7){
		background: url(lxtj.png) #ffffff no-repeat center top;
    	background-size: 4rem 4rem;
	}
	
	/*重点领域*/
	.web_zdly{
		border-top: 1rem solid #1492ff;
		margin-top: 2rem;
		
	}
	.web_zdly_top{
		width: 95%;
    	margin: 2rem auto;
	}
	.web_zdly_top span{
		font-size: 2.5rem;
    	font-weight: bold;
    	line-height: 3rem;
	}
	.web_zdly_top a{
		float: right;
	    width: 9rem;
	    height: 3rem;
	    line-height: 3rem;
	    background-color: #FFFFFF;
	    text-align: center;
	    color: #1492ff;
	    font-size: 2rem;
	}
	
	.web_ztlb{
		width: 95%;
		margin: 2rem auto;
	}
	
	.web_ztlb li{
		margin-top: 1rem;
		line-height: 3rem;
	}
	.web_ztlb li a{
		font-size: 2rem;
	}
	.web_ztlb li em{
		float: left;
	    width: 4px;
	    height: 4px;
	    background-color: #1492ff;
	    margin-top: 9px;
	    margin-right: 8px;
	}
	/*浙里督模块*/
	.web_zld_log{
		width: 100%;
	    height: 9rem;
	    background: #fff url(zld.png) no-repeat;
	    background-size: cover;
	    border-top: 2rem solid #fff;
	}
	 .zldRotation-container2{
		height: 16.5rem;
    	position: relative;
	}
	.zld-pagination2{
		position: absolute;
	    left: 0;
	    text-align: center;
	    bottom: 1rem;
	    width: 100%;
	}
	.zld-pagination2 .swiper-pagination-switch{
	    display: inline-block;
	    width: 3rem;
	    height: 0.5rem;
	    background: #fff;
	    margin: 0 3px;
	    cursor: pointer;
	}
	
	.zldRotationWrap{
		width: 95%;
		margin: 0 auto;
	}
	
	.zldRotationWrap>div{
		width: 48%;
	    height: 19rem;	  
	    margin: 1.8vw 1.8vw;  
	}
	
	.zldRotationWrap>div:nth-child(1),.zldRotationWrap>div:nth-child(3){
		margin-left: 0;
	}
	
	.zldRotationWrap>div:nth-child(2),.zldRotationWrap>div:nth-child(4){
		margin-right: 0;
	}
	
	.zldRotationWrap>div .TopsTitle{
		height: 6rem;
    	/*width: 22rem;*/
	    border-left: 1rem solid #1492ff;
	    padding: 0rem 1rem;
	}
	.zddc .TopsTitle{
		background: #fff url(111.png) no-repeat right bottom;
		background-size: 19rem 6rem;
	}
	
	.jxgl .TopsTitle {
    	background: #fff url(222.png) no-repeat right bottom;
		background-size: 16rem 5rem;
	}
	
	.zckj .TopsTitle{
		background: #fff url(333.png) no-repeat right bottom;
		background-size: 18rem 5rem;
	}
	.msdt .TopsTitle {
    	background: #fff url(444.png) no-repeat right bottom;
		background-size: 18rem 5rem;
	}
	
	.zldRotationWrap>div .TopsTitle>h2{
		font-size: 2rem;
    	color: #000;
	}
	.zldRotationWrap>div .TopsTitle>p{
		font-size: 1rem;
    	color: #666;
    	margin-top: 4px;
	}
	.zldRotationWrap>div .dcList{
		height: 13rem;
    	background: #f0f0f0;
    	padding-left: 1rem;
    	overflow: hidden;
    	
	}
	.zldRotationWrap>div .dcList a{
		display: block;
    	color: #000;
   	 	font-size: 1.5rem;
    	margin-top: 2rem;
	}
	.zldRotationWrap>div .dcList a em{
		display: inline-block;
	    font-style: normal;
	    width: 11px;
	    height: 11px;
	    background: #1492ff;
	    margin-right: 1rem;
	    vertical-align: 1px;
	}
	.zldRotationWrap>div.msdt .msdtList a{
		float: left;
	}
	
	.zdly_13{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/0/2104121731075213378.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
	
	.zdly_1{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/0/2104121731075213378.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_2{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211190548035.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_3{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211192216722.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_4{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211191813987.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_5{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211193655300.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_6{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211194708161.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_7{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211190217355.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_8{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211193109551.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_9{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211195023579.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_10{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211191348246.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_11{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211190905237.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}
.zdly_12{
	background:url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1424/2101142211192639672.png) no-repeat center 15%;
	background-size: 4rem 4rem;
}

.zdly_1 a{
	background:none !important;
}
.zdly_4 a{
	background:none !important;
}
.zdlyxxgklist li:nth-child(7) a{
	background:none !important;
}
.zdly_10 a{
	background:none !important;
}
	
	/*友情链接*/
	.FriendLinks{
		width: 100%;
    	/*height: 82px;*/
    	background: #c5e4fe;
    	padding-bottom: 1rem;
    	border-top: 2rem solid #fff;
	}
	.contentWidth{
		width: 95% !important;
		margin: 1rem auto;
	}
	.FriendLinksWrap{
		position: relative;
    	z-index: 1;
	}
	.FriendLinksItem{
		width: 31%;
	    height: 4rem;
	    background: #fff url(slidedown.png) 205px center no-repeat;
	    line-height: 4rem;
	    margin-top: 1rem;
	    margin-left: 1rem;
	    cursor: pointer;
	    text-align: center;
	}
	.FriendLinksItem:nth-child(1){
		margin-left: 0;
	}
	.FriendLinksItem:nth-child(4){
		margin-left: 0;
	}
	.FriendLinksListWrap>div{
		width: 100%;
	    max-height: 40rem;
	    height: auto;
	    overflow: auto;
	    background: #fff;
	    position: absolute;
	    z-index: 10;
	    left: 0;
	    bottom: 10rem;
	    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.30);
	    display: none;
	}
	.websiteList a{
		font-size: 14px;
   	 	display: block;
    	float: left;
    	width: 44%;
    	margin: 5px 9px;
	}
	.websiteList>.friendlinkChild{
		overflow: hidden;
    	border-bottom: 1px dashed #333;
	}
}


